Debian Bug report logs - #493032
openhpi: Please update to released upstream version

version graph

Package: openhpi; Maintainer for openhpi is Bryan Sutula <Bryan.Sutula@hp.com>; Source for openhpi is src:openhpi.

Reported by: Bryan Sutula <Bryan.Sutula@hp.com>

Date: Wed, 30 Jul 2008 20:33:04 UTC

Severity: normal

Found in version openhpi/2.11.2-1

Fixed in version openhpi/2.12.0-1

Done: Bryan Sutula <Bryan.Sutula@hp.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#493032; Package openhpi. Full text and rfc822 format available.

Acknowledgement sent to Bryan Sutula <Bryan.Sutula@hp.com>:
New Bug report received and forwarded. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bryan Sutula <Bryan.Sutula@hp.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: openhpi: Please update to released upstream version
Date: Wed, 30 Jul 2008 14:32:27 -0600
Package: openhpi
Version: 2.11.2-1
Severity: normal

The current version of OpenHPI (2.11.2) is a development branch, not a
released version of the project.  Now that 2.12.0 has been released,
please update OpenHPI to the new, supported version.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.25-2-686 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages openhpi depends on:
ii  libopenhpi-dev                2.11.2-1   OpenHPI libraries (development fil
ii  openhpi-clients               2.11.2-1   OpenHPI example client programs
ii  openhpi-plugin-ilo2-ribcl     2.11.2-1   OpenHPI plugin module for HP's Pro
ii  openhpi-plugin-ipmi           2.11.2-1   OpenHPI plugin module for OpenIPMI
ii  openhpi-plugin-ipmidirect     2.11.2-1   OpenHPI plugin module for direct I
ii  openhpi-plugin-oa-soap        2.11.2-1   OpenHPI plugin module for HP's Bla
ii  openhpi-plugin-snmp-bc        2.11.2-1   OpenHPI plugin module for IBM's Bl
ii  openhpi-plugin-sysfs          2.11.2-1   OpenHPI plugin module for the sysf
ii  openhpid                      2.11.2-1   OpenHPI daemon

openhpi recommends no packages.

-- no debconf information




Reply sent to Bryan Sutula <Bryan.Sutula@hp.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bryan Sutula <Bryan.Sutula@hp.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 493032-close@bugs.debian.org (full text, mbox):

From: Bryan Sutula <Bryan.Sutula@hp.com>
To: 493032-close@bugs.debian.org
Subject: Bug#493032: fixed in openhpi 2.12.0-1
Date: Fri, 01 Aug 2008 22:17:10 +0000
Source: openhpi
Source-Version: 2.12.0-1

We believe that the bug you reported is fixed in the latest version of
openhpi, which is due to be installed in the Debian FTP archive:

libopenhpi-dev_2.12.0-1_ia64.deb
  to pool/main/o/openhpi/libopenhpi-dev_2.12.0-1_ia64.deb
libopenhpi2_2.12.0-1_ia64.deb
  to pool/main/o/openhpi/libopenhpi2_2.12.0-1_ia64.deb
openhpi-clients_2.12.0-1_ia64.deb
  to pool/main/o/openhpi/openhpi-clients_2.12.0-1_ia64.deb
openhpi-plugin-ilo2-ribcl_2.12.0-1_ia64.deb
  to pool/main/o/openhpi/openhpi-plugin-ilo2-ribcl_2.12.0-1_ia64.deb
openhpi-plugin-ipmi_2.12.0-1_ia64.deb
  to pool/main/o/openhpi/openhpi-plugin-ipmi_2.12.0-1_ia64.deb
openhpi-plugin-ipmidirect_2.12.0-1_ia64.deb
  to pool/main/o/openhpi/openhpi-plugin-ipmidirect_2.12.0-1_ia64.deb
openhpi-plugin-oa-soap_2.12.0-1_ia64.deb
  to pool/main/o/openhpi/openhpi-plugin-oa-soap_2.12.0-1_ia64.deb
openhpi-plugin-snmp-bc_2.12.0-1_ia64.deb
  to pool/main/o/openhpi/openhpi-plugin-snmp-bc_2.12.0-1_ia64.deb
openhpi-plugin-sysfs_2.12.0-1_ia64.deb
  to pool/main/o/openhpi/openhpi-plugin-sysfs_2.12.0-1_ia64.deb
openhpi_2.12.0-1.diff.gz
  to pool/main/o/openhpi/openhpi_2.12.0-1.diff.gz
openhpi_2.12.0-1.dsc
  to pool/main/o/openhpi/openhpi_2.12.0-1.dsc
openhpi_2.12.0-1_all.deb
  to pool/main/o/openhpi/openhpi_2.12.0-1_all.deb
openhpi_2.12.0.orig.tar.gz
  to pool/main/o/openhpi/openhpi_2.12.0.orig.tar.gz
openhpid_2.12.0-1_ia64.deb
  to pool/main/o/openhpi/openhpid_2.12.0-1_ia64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 493032@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bryan Sutula <Bryan.Sutula@hp.com> (supplier of updated openhpi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 31 Jul 2008 16:09:20 -0600
Source: openhpi
Binary: libopenhpi2 libopenhpi-dev openhpid openhpi-clients openhpi-plugin-ilo2-ribcl openhpi-plugin-ipmi openhpi-plugin-ipmidirect openhpi-plugin-oa-soap openhpi-plugin-snmp-bc openhpi-plugin-sysfs openhpi
Architecture: source all ia64
Version: 2.12.0-1
Distribution: unstable
Urgency: low
Maintainer: Bryan Sutula <Bryan.Sutula@hp.com>
Changed-By: Bryan Sutula <Bryan.Sutula@hp.com>
Description: 
 libopenhpi-dev - OpenHPI libraries (development files)
 libopenhpi2 - OpenHPI libraries (runtime and support files)
 openhpi    - SAF's HPI: Abstracted interface for managing computer hardware
 openhpi-clients - OpenHPI example client programs
 openhpi-plugin-ilo2-ribcl - OpenHPI plugin module for HP's ProLiant rackmount servers
 openhpi-plugin-ipmi - OpenHPI plugin module for OpenIPMI
 openhpi-plugin-ipmidirect - OpenHPI plugin module for direct IPMI over LAN (RMCP) or SMI
 openhpi-plugin-oa-soap - OpenHPI plugin module for HP's BladeSystem c-Class
 openhpi-plugin-snmp-bc - OpenHPI plugin module for IBM's BladeCenter or RSA over SNMP
 openhpi-plugin-sysfs - OpenHPI plugin module for the sysfs filesystem
 openhpid   - OpenHPI daemon
Closes: 493032
Changes: 
 openhpi (2.12.0-1) unstable; urgency=low
 .
   * Updated to upstream 2.12.0 version; differences listed at
     http://openhpi.org/News
   * Few substantial changes except normal bug-fixing.  Most important
     difference is that this is a released (supported) version of
     openhpi, instead of the 2.11.2 development version.  (Closes: 493032)
   * Added lintian-overrides files to clean up compile/build
Checksums-Sha1: 
 a7ce5f7b942968a909857a133fcc7382ecbbc404 1393 openhpi_2.12.0-1.dsc
 a6ea3bed84a9b6c6983d0b202cc15517647e254d 2639624 openhpi_2.12.0.orig.tar.gz
 6b10be5df8648b91c83097efff38740a242d3e74 132844 openhpi_2.12.0-1.diff.gz
 783fff2ed05fd9c145142c5cb197734eabc54274 6540 openhpi_2.12.0-1_all.deb
 250cef6c04ca80aac92296b488d76af4bbfd82ee 267142 libopenhpi2_2.12.0-1_ia64.deb
 6d8c6b4cc8da93f2404e94b3f97e0cc7687ae844 1594598 libopenhpi-dev_2.12.0-1_ia64.deb
 83c58c25ec50e023170951f406d16b4655508710 158604 openhpid_2.12.0-1_ia64.deb
 9a878f1ce8f355c4b5dc1458d143a3739042e741 159344 openhpi-clients_2.12.0-1_ia64.deb
 d53a701875b5ba4c37ad5844f781609b013024cc 54690 openhpi-plugin-ilo2-ribcl_2.12.0-1_ia64.deb
 e106428b580ea67e3c2c6a60f21502f8794c8e84 192840 openhpi-plugin-ipmi_2.12.0-1_ia64.deb
 5c9bb1e5c54f21ce3ebe004e9b34b4d251522926 193908 openhpi-plugin-ipmidirect_2.12.0-1_ia64.deb
 5d2faba42dbeddecd2a94f6bc1fd6cb8523b6a3c 170788 openhpi-plugin-oa-soap_2.12.0-1_ia64.deb
 8c582ba83ee861cd1b0b995ed507bdabfca8703d 222208 openhpi-plugin-snmp-bc_2.12.0-1_ia64.deb
 dc5811e8f3b75e82f9bfb79e5226bf6c8f1257a0 17464 openhpi-plugin-sysfs_2.12.0-1_ia64.deb
Checksums-Sha256: 
 0f1df96119b47257590bba380f63eb449d1f6a9ca34d2f50c60982e893079d2d 1393 openhpi_2.12.0-1.dsc
 fdb19ca27628ffbaac71c22b668c27e489e5ea42032b0b855bf909ab2bfb4d96 2639624 openhpi_2.12.0.orig.tar.gz
 37eb30ab45bdcc85e27048339dc49804be7db5d2bead12a1a8e072d48d214d65 132844 openhpi_2.12.0-1.diff.gz
 8453488e688101a1f28496225eaa3052197542c6ea39daafceff9fc2b4c1ae2e 6540 openhpi_2.12.0-1_all.deb
 f91d9c0e685f86ee573b8e3045a0e98fd6591a7be8ac747fb63d466aaf7e2eb2 267142 libopenhpi2_2.12.0-1_ia64.deb
 d2ac479aa32e12a4b8faba2db0c7fbbba2aa34819593cd1263f909ee3cf69510 1594598 libopenhpi-dev_2.12.0-1_ia64.deb
 59364ea8f7d70c2b70f29feaff8d30260b091d2191f31b7513b0e6a11ce25918 158604 openhpid_2.12.0-1_ia64.deb
 42d0beb899fa456acf2c2bb4971317ac45ad3531d6dd6440c3694ab8e0dd0088 159344 openhpi-clients_2.12.0-1_ia64.deb
 8090ee56af15e78d587c05c06991f6d380c6e87f9db0498d7fd6e0620566eaf6 54690 openhpi-plugin-ilo2-ribcl_2.12.0-1_ia64.deb
 8c388864472693e8cf1de7997eebd7addfc23d64825a2d5184d513901c937eef 192840 openhpi-plugin-ipmi_2.12.0-1_ia64.deb
 9f3e25a7edfb69acb755d899dd4990034d8a601b6c5025e178f6a0c4b362a81c 193908 openhpi-plugin-ipmidirect_2.12.0-1_ia64.deb
 7259cf81f0f3b64e2f767084104a3624c668dc06f34a48550f596f1bcd90acb9 170788 openhpi-plugin-oa-soap_2.12.0-1_ia64.deb
 05b6d04e2cdd69c19f6b7a75595089c74031872f4c7e11c9ce758fa33dea9755 222208 openhpi-plugin-snmp-bc_2.12.0-1_ia64.deb
 32bfb9b149d314a672422660cd10633369a6a579696480a638f3d56e4a9bc175 17464 openhpi-plugin-sysfs_2.12.0-1_ia64.deb
Files: 
 a663ac75abb4ce56df1b03f7194777f8 1393 admin optional openhpi_2.12.0-1.dsc
 f5f2bfa81564530ccb7c7d7d0d492d9c 2639624 admin optional openhpi_2.12.0.orig.tar.gz
 bc18a72b5c3c887c6518812950857cc8 132844 admin optional openhpi_2.12.0-1.diff.gz
 b34974484d29fe8ff9db439e02dd801c 6540 admin extra openhpi_2.12.0-1_all.deb
 865adcc7d225061ad2be8539d95eba59 267142 libs optional libopenhpi2_2.12.0-1_ia64.deb
 f00912fb2ad6078731efd856e4626248 1594598 libdevel optional libopenhpi-dev_2.12.0-1_ia64.deb
 bb502543a86d1f89f50ac9f42d495e44 158604 admin optional openhpid_2.12.0-1_ia64.deb
 842cc269cbebac1755ee93c377d23343 159344 admin optional openhpi-clients_2.12.0-1_ia64.deb
 51508ca924aa1eba4a0bb1fbcacc19f6 54690 libs optional openhpi-plugin-ilo2-ribcl_2.12.0-1_ia64.deb
 f743d1ec7a455ca5228afdfeae38f050 192840 libs optional openhpi-plugin-ipmi_2.12.0-1_ia64.deb
 c95ce5ec9d558e694b13d987d341b684 193908 libs optional openhpi-plugin-ipmidirect_2.12.0-1_ia64.deb
 1084fc81db7473723fb6a711b4fff00d 170788 libs optional openhpi-plugin-oa-soap_2.12.0-1_ia64.deb
 845f6370407a915fbdb31b69b73c1fff 222208 libs optional openhpi-plugin-snmp-bc_2.12.0-1_ia64.deb
 9ed9f4a0011b5196142a5bdc2a28b0d5 17464 libs extra openhpi-plugin-sysfs_2.12.0-1_ia64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFIk4hDhuANDBmkLRkRAlnDAJ4gmIPBTWk4fq/EpX+XBX2zqiWHyACfUp9t
gBNOsmV5Bz0gQsFyVq27ZhQ=
=LfSy
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Sep 2008 07:27:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 03:09:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.